Bug 74901 - latest version for linux z/series
latest version for linux z/series
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-02 14:28 EDT by Janet Smith
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-02 14:28:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Janet Smith 2002-10-02 14:28:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.08 [en] (WinNT; I ;Nav)

Description of problem:
We're confused about the latest version of RedHat for the z/series

This url only list 7.1
http://www.redhat.com/software/eserver/zseries/

This url refers to 7.2
http://rhn.redhat.com/errata/RHEA-2002-082.html

Can you please explain.

Thanks

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. just a question that needs an answer
2.
3.
	

Additional info:
Comment 1 Florian La Roche 2002-10-04 10:53:26 EDT
7.1 was ported to 64bit zSeries
7.2 was ported to 31bit S/390

greetings,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.